Subject: Fw: Nick French
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 29 Mar 2011 15:21:36 -0400

Ryan,
I did pay him for the week before. He had 2.4 hours and $15.42 in commissions.   Were the hours correct?  They were on the report but I am not certain of the details of when he actually worked.  Let me know if I need to make any adjustments to any of that.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Labor Law 
To: Mike 
Sent: Tuesday, March 29, 2011 3:00 PM
Subject: Nick French

Mike,

Nick was out for a couple weeks on a leave per my request.  Could we make good on past due commissions for the two weeks in the amount of $23.13 and add to his next check?  This would cover the weeks of March 14th - 27th.

Thank you!